curl --request POST \
--url https://api.acedata.cloud/dreamina/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "362b4fed-67bd-11f1-ad11-00163e57d510"
}
'import requests
url = "https://api.acedata.cloud/dreamina/tasks"
payload = {
"action": "retrieve",
"id": "362b4fed-67bd-11f1-ad11-00163e57d510"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: '362b4fed-67bd-11f1-ad11-00163e57d510'})
};
fetch('https://api.acedata.cloud/dreamina/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"type": "<string>",
"trace_id": "<string>",
"request": {},
"created_at": 123,
"response": {},
"started_at": 123,
"finished_at": 123,
"elapsed": 1,
"user_id": "<string>",
"actor_user_id": "<string>",
"api_id": "<string>",
"application_id": "<string>",
"credential_id": "<string>",
"authorization_id": "<string>"
}{
"error": {
"code": "bad_request",
"message": "id or trace_id is required to retrieve a task"
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Dreamina Tasks
Dreamina Tasks
curl --request POST \
--url https://api.acedata.cloud/dreamina/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "362b4fed-67bd-11f1-ad11-00163e57d510"
}
'import requests
url = "https://api.acedata.cloud/dreamina/tasks"
payload = {
"action": "retrieve",
"id": "362b4fed-67bd-11f1-ad11-00163e57d510"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: '362b4fed-67bd-11f1-ad11-00163e57d510'})
};
fetch('https://api.acedata.cloud/dreamina/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"type": "<string>",
"trace_id": "<string>",
"request": {},
"created_at": 123,
"response": {},
"started_at": 123,
"finished_at": 123,
"elapsed": 1,
"user_id": "<string>",
"actor_user_id": "<string>",
"api_id": "<string>",
"application_id": "<string>",
"credential_id": "<string>",
"authorization_id": "<string>"
}{
"error": {
"code": "bad_request",
"message": "id or trace_id is required to retrieve a task"
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorizaciones
API token from https://platform.acedata.cloud
Cuerpo
Respuesta
Dreamina Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Id.8D183733Eb9E
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Type.129A6Cb7F94C
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Trace Id.1B52C4E601F8
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Dreaminataskrequestpayload.07Fb7A224250
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Created At.34224861Cf3E
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Dreaminataskresultpayload.D56682E3Aa21
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Started At.1B771C4280Bb
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Finished At.F0A46B7C36C8
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Elapsed.4D497Ce6760B
x >= 0Openapi.B35Fd4618Da14Aec9E405E361Ed26223.User Id.Bc0Ea0207E2E
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Actor User Id.7Dda48764306
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Api Id.3Ef76B36D8Bd
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Application Id.5734Fb679B98
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Credential Id.D60C2Cc2499A
Openapi.B35Fd4618Da14Aec9E405E361Ed26223.Authorization Id.3107808C4A81
¿Esta página le ayudó?

